## fonts-breip 0.5.1

=== debian/changelog ===
fonts-breip (1:0.5.1-1) unstable; urgency=medium

  * Team upload.
  * add epoch to version since upstream releases it as 0.5.1 and previous
    packaging introduced unnecessary non-upstream files
  * debian/control
    - remove Mauro Lizaur <mauro@debian.org> from Uploaders, thank you for
      your work! (Closes: #869339) 
    - add myself to Uploaders.
    - update Vcs-* and use https
    - set Standards-Version: 4.0.0
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10
  * add debian/watch
  * add debian/gbp.conf
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 Jul 2017 00:41:56 +0900

fonts-breip (1.0-9) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set "Build-Depends: debhelper (>= 9)
    - set "Standards-Version: 3.9.5"
  * debian/compat
    - set 9
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch (Closes: #659552)
  * remove unnecessary debian/lintian/fonts-breip file

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Feb 2014 20:20:28 +0900

fonts-breip (1.0-8) experimental; urgency=low

  * Drop ttf-breip transitional package.
  * Drop leading capital from package description. Use
    "standard" debian-l10n-english formula "This package
    provides <foo>" in long description.
  * Add "Multi-Arch: foreign" field.
  * Update Standards to 3.9.4 (checked).
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Drop useless Suggests on fontforge.
  * Use xz extreme compression for deb packages.
  * Use git for packaging: adapt Vcs-* fields.
  * Use Pre-Depends: ${misc:Pre-Depends} to ensure that a versioned
    pre-dependency is esntually aded if needed (for instance on dpkg
    because of the use of an xz tarball).
  * Add myself to Uploaders.
  * Drop handling of defoma hints file in preinst.

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Apr 2013 18:38:39 +0200

fonts-breip (1.0-7) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-breip" to fit the Font
    Packages Naming Policy.
  * Add Vcs-Svn and Vcs-Browser to source package fields
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility level to 8
  * Switch to source v3 format

 -- Christian Perrier <bubulle@debian.org>  Fri, 29 Jul 2011 16:36:16 +0200

ttf-breip (1.0-6) unstable; urgency=low

  * Team upload
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Standards-Version bumped to 3.9.1 (checked)
  * Update home page URL
  * Use overrides in debian/rules

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 13:57:32 +0100

ttf-breip (1.0-5) unstable; urgency=low

  * Dropped defoma.
  * Standards-Version bumped to 3.8.3.0
  * Compat bumped to 7.
  * Add ${misc:Depends} to dependencies.
  * Minimal debian/rules file.
  * Updated long-desc on debian/control.
  * Added a preinst script to drop defoma's hints.

 -- Mauro Lizaur <mauro@debian.org>  Sat, 09 Jan 2010 01:56:30 -0300

ttf-breip (1.0-4) unstable; urgency=low

  * Improved the description and added a Homepage
    field to the source part of control file

 -- Mauro Lizaur <mauro@cacavoladora.org>  Tue, 14 Jul 2009 03:55:17 -0300

ttf-breip (1.0-3) unstable; urgency=low

  * New maintainer (closes: #454454, #458980, #459248)
  * Updated Standards-Version

 -- Mauro Lizaur <lavaramano@gmail.com>  Sat, 05 Jan 2008 17:27:10 -0300

ttf-breip (1.0-2) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Dec 2007 03:13:10 +0100

ttf-breip (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #429337)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 16 Jun 2007 20:44:45 +0200
