=== debian/control ===
Source: fonts-breip
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: fontforge-nox (>= 0.0.20090923) | fontforge (>= 0.0.20090923)  
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-breip.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-breip.git/
Homepage: http://helloalan.com/projects/breip/

Package: fonts-breip
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-breip (<< 1.0-7)
Breaks: ttf-breip (<< 1.0-7)
Pre-Depends: ${misc:Pre-Depends}
Description: informal handwriting font
 This package provides an informal handwriting font based on the 
 handwrite of a friend of Adam (the author of this).
 .
 Quoting the author: "It's hard to describe", but in 
 short it is a freestyle sans serif kind of font.
