=== debian/watch ===
version=4

http://helloalan.com/projects/breip/ breip@ANY_VERSION@@ARCHIVE_EXT@
