## fonts-breip 1.0

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>,
-           Hideki Yamane <henrich@debian.org>,
-Build-Depends: debhelper (>= 10)
+Uploaders: Mauro Lizaur <mauro@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: fontforge-nox (>= 0.0.20090923) | fontforge (>= 0.0.20090923)  
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-breip.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-breip.git/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-breip.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-breip.git;a=summary
 Homepage: http://helloalan.com/projects/breip/
 
 Package: fonts-breip
